设为首页收藏本站

自己的路

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 1574|回复: 0

什么时候可以考虑一下升级php版本?

[复制链接]
发表于 2017-3-23 12:03:09 | 显示全部楼层 |阅读模式
什么时候可以考虑一下升级php版本?nginx下的php版本是5.2,现在不少程序都要求5.3以上版本,官方什么时候可以升级一下php版本
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|Archiver|自己的路 ( 湘ICP备12010460号-2  粤公网安备 44010502000377号

GMT+8, 2019-3-23 11:31 , Processed in 0.033307 second(s), 19 queries .

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表